Search found 2307 matches

by bbunge
Sun Aug 17, 2014 1:16 pm
Forum: ZoneMinder 1.26.x
Topic: Iinstall of 1.26 gets 1.25?
Replies: 11
Views: 2222

Re: Iinstall of 1.26 gets 1.25?

If you want the latest "stable" version use: http://www.zoneminder.com/wiki/index.php/Ubuntu_Server_14.04_64-bit_with_Zoneminder_1.26.5_the_easy_way This will give you ZM 1.26.5 on Ubuntu 14.04. Guaranteed to work if you install a fresh copy of Ubuntu Server or Desktop. If you want to work with the ...
by bbunge
Sun Aug 17, 2014 1:52 am
Forum: ZoneMinder 1.27.x
Topic: Kubuntu 14.04 LTS
Replies: 11
Views: 2320

Re: Kubuntu 14.04 LTS

Try this: http://www.zoneminder.com/forums/viewtopic.php?f=31&t=22477 The install is for server but you can install it on any Ubuntu version from a terminal. Be advised that you may get an error on your desktop when booting the system. Have not figured out what it is but dies not seem to bother ZM o...
by bbunge
Sun Aug 17, 2014 1:48 am
Forum: ZoneMinder 1.27.x
Topic: Ubuntu 14.04 getting libvlc to work!!!
Replies: 2
Views: 1137

Re: Ubuntu 14.04 getting libvlc to work!!!

This setup will get you the latest 1.27 from the master repository. As of this, the version is: 1.27.99+1-trusty-SNAPSHOT2014080402. When a new version is released on the PPA you can do an update/upgrade to get it.
bb
by bbunge
Sun Aug 10, 2014 1:00 pm
Forum: ZoneMinder 1.27.x
Topic: Red Screen
Replies: 4
Views: 1506

Re: Red Screen

FFMPEG uses UDP by default. Forcing TCP by adding ?tcp at the end of the source may help. You may want to upgrade to a newer version of Ubuntu as desktop support for 10.04 has ended and server support ends in April 2015. May I recommend: http://www.zoneminder.com/wiki/index.php/Ubuntu_Server_12.04_6...
by bbunge
Sun Aug 10, 2014 1:18 am
Forum: ZoneMinder 1.27.x
Topic: Ubuntu 14.04 getting libvlc to work!!!
Replies: 2
Views: 1137

Ubuntu 14.04 getting libvlc to work!!!

Thanks to some input on another forum subject I was able to get ZM libvlc working on Ubuntu 14.04 server. My tested procedure follows. I'm not sure if all the "extra" VLC installs are necessary but it works! I am monitoring an H.264 camera 30 miles away ported through a firewall with the libvlc opti...
by bbunge
Sun Aug 10, 2014 1:03 am
Forum: ZoneMinder 1.27.x
Topic: Libvlc doesn't work
Replies: 14
Views: 2386

Re: Libvlc doesn't work without additional VLC files.

Wow! Got it to work!!! Below are the steps I used (basically from my "Easy" series). I should add that I'm watching an H.264 camera 30 miles away, ported through a firewall, with little strain on my DSL! Install Ubuntu Server Install Basic Server (if you used the mini.iso), OpenSSH Server, and LAMP ...
by bbunge
Fri Aug 01, 2014 1:55 am
Forum: ZoneMinder 1.27.x
Topic: Libvlc doesn't work
Replies: 14
Views: 2386

Re: Libvlc doesn't work

You are not the Lone Ranger. I've tried several times with basically your install with the same results. FFMPEG works fine, however, even though FFMPEG is not installed with 14.04!

bb
by bbunge
Fri Jul 25, 2014 11:59 pm
Forum: ZoneMinder 1.27.x
Topic: FFMPEG Ubuntu 14.04 - ZM 126.5
Replies: 4
Views: 1456

Re: FFMPEG Ubuntu 14.04 - ZM 126.5

I just successfully exported images from a Ubuntu 14.04 server running ZM 1.26.5! Did not have the FFMPEG checked in Options:Images:OPT_FFMPEG Since this setup saves the video stream as JPEG files I consider the system to be working! Others may disagree.. Update: You can try to add /usr/bin/avconv i...
by bbunge
Mon Jul 21, 2014 12:44 am
Forum: ZoneMinder 1.27.x
Topic: Has anybody got ZM 1.27.1 working on Ubuntu 14.04
Replies: 12
Views: 2444

Re: Has anybody got ZM 1.27.1 working on Ubuntu 14.04

I have Ubuntu 14.04 running with ZM 1.27.1 or 1.27.0+1 installed from the Iconnor master repository. Basic instructions use http://www.zoneminder.com/wiki/index.php/Ubuntu_Server_14.04_64-bit_with_Zoneminder_1.26.5_the_easy_way except add the PPA master repository before installing Zoneminder: apt-g...
by bbunge
Thu Jun 26, 2014 11:12 pm
Forum: ZoneMinder 1.26.x
Topic: some Grandstream IP camera not show
Replies: 4
Views: 1023

Re: some Grandstream IP camera not show

here is a link to some info that may help: http://www.zoneminder.com/wiki/index.php/Grandstream I recommend you use the low resolution stream and set the camera resolution low to begin with. 16 IP cameras could tax a lower end PC running ZM. Also, use the ffmpeg setting if you can. You did not say w...
by bbunge
Tue Jun 24, 2014 2:09 pm
Forum: ZoneMinder 1.26.x
Topic: What is the correct way to enable h264?
Replies: 1
Views: 688

Re: What is the correct way to enable h264?

Try turning down the resolution on your cameras first. 640x480 to start and set the frame rate lower as well. This should help with the remote viewing.
bb
by bbunge
Wed Jun 04, 2014 1:11 am
Forum: ZoneMinder 1.26.x
Topic: Issues when building ZM 1.26.5 raring on Ubuntu 14.04
Replies: 3
Views: 916

Re: Issues when building ZM 1.26.5 raring on Ubuntu 14.04

You do not need to build zoneminder on Ubuntu 14.04. ZM 1.26.5 can be installed easily! See: http://www.zoneminder.com/wiki/index.php/Ubuntu_Server_14.04_64-bit_with_Zoneminder_1.26.5_the_easy_way I have a 15 camera system running on a Dell Quad Core with up to six people watching the montage at a t...
by bbunge
Mon Apr 28, 2014 12:52 am
Forum: ZoneMinder 1.25.x
Topic: Add New Monitor button doesn't work
Replies: 4
Views: 2082

Re: Add New Monitor button doesn't work

If you really want to run Ubuntu 13.10, see:
http://www.zoneminder.com/wiki/index.ph ... on_changes

Better yet, upgrade to Ubuntu 14.04! See:
http://www.zoneminder.com/wiki/index.ph ... e_easy_way
by bbunge
Mon Apr 28, 2014 12:43 am
Forum: ZoneMinder 1.25.x
Topic: DVR FTDI serial converter devices
Replies: 4
Views: 924

Re: DVR FTDI serial converter devices

I would suspect that this device has a Device Channel for each camera. Therefore, your Device Path should be: /dev/video0 and the device channel could be 1 thru 4. Check the /dev directory to see what /video? is there. I would recommend upgrading to ZM 1.26.5 as, from my experience, it is easier to ...
by bbunge
Sat Apr 26, 2014 1:44 pm
Forum: ZoneMinder 1.27.x
Topic: New zm install compatible on ubuntu 14.04
Replies: 12
Views: 3317

Re: New zm install compatible on ubuntu 14.04

Il s'agit d'un cas où vous êtes mieux de commencer à nouveau. Vos anciennes données peuvent être le problème!